<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>Date</key>
		<date>2019-01-31T00:36:27Z</date>
		<key>ScudoConfiguration</key>
		<data>
		YnBsaXN0MDDUAQIDBAUGmJlYJHZlcnNpb25YJG9iamVjdHNZJGFyY2hpdmVy
		VCR0b3ASAAGGoK8QNQcID1ZXWFlaW1xdXl9gYWJjZGVmZ2hpamtsbW5vcHFy
		c3R1dnd4eXp7fH1+f4CBh4+QkZKVVSRudWxs0gkKCw5aTlMub2JqZWN0c1Yk
		Y2xhc3OiDA2AAoAvgDTTEAkKETNVV05TLmtleXOvECESExQVFhcYGRobHB0e
		HyAhIiMkJSYnKCkqKywtLi8wMTKAA4AEgAWABoAHgAiACYAKgAuADIANgA6A
		D4AQgBGAEoATgBSAFYAWgBeAGIAZgBqAG4AcgB2AHoAfgCCAIYAigCOvECE0
		NTY3ODk6NTQ9NTU1QTQ1OjU1NEg1NTk1OTU0NTU1NDSAJIAlgCaAJ4AogCmA
		KoAlgCSAK4AlgCWAJYAsgCSAJYAqgCWAJYAkgC2AJYAlgCmAJYApgCWAJIAl
		gCWAJYAkgCSALl5wZl9wb3J0TW9uaXRvclthZndfcGFzc2xhbl1id19kb3du
		bG9hZGJ3WHZwbl9wb3J0W2J3X3VwbG9hZGJ3XxAPYndfZG93bmxvYWR1bml0
		XxARcGZfdXJsX3VwZGF0ZVRpbWVcdnBuX2FsbG93bGFuXxARYWZ3X2Jsb2Nr
		dW5zaWduZWReU2N1ZG9DbGFzc05hbWVeYWZ3X3Bhc3NzeXN0ZW1fEBhwZl9t
		YW5hZ2VEZWZhdWx0U2VydmljZXNdYWZ3X3Bhc3NhcHBsZV12cG5faW50ZXJm
		YWNlW3BmX3Nwb29maW5nXGFmd19wYXNzcm9vdF1id191cGxvYWR1bml0XxAP
		YWZ3X3Bhc3NsaWJleGVjXXBmX3VybF91cGRhdGVYcGZfbWNhc3RWcGZfdXJs
		XxAQYndfbGltaXRkb3dubG9hZF8QEHZwbl9vbmx5YWxsb3d2cG5aYWZ3X3Bv
		bGljeV1wYXNzX3ByaW50ZXJzWXBmX3BvbGljeV5wZl9sb2FkZnJvbXVybFdw
		Zl9pcHY2V3BmX3BpbmddYndfZXhjbHVkZWxhbl5id19saW1pdHVwbG9hZFdw
		Zl9kaGNwV3BmX21kbnMJCBAFEQSqEQEAEAEQAF5TQ1VQcmVmZXJlbmNlc1Nl
		bjBfEEBodHRwczovL3J1bGVzLmVtZXJnaW5ndGhyZWF0cy5uZXQvZndydWxl
		cy9lbWVyZ2luZy1CbG9jay1JUHMudHh00oKDhIVaJGNsYXNzbmFtZVgkY2xh
		c3Nlc1xOU0RpY3Rpb25hcnmihIZYTlNPYmplY3TTEAkKiItVoomKgDCAMaKM
		jYAygDOALl5TY3Vkb0NsYXNzTmFtZVlhZGRyZXNzZXNcU0NVQmxhY2tMaXN0
		0gkKkw6ggDTSgoOWl1dOU0FycmF5opaGXxAPTlNLZXllZEFyY2hpdmVy0Zqb
		VHJvb3SAAQAIABEAGgAjAC0AMgA3AG8AdQB6AIUAjACPAJEAkwCVAJwApADI
		AMoAzADOANAA0gDUANYA2ADaANwA3gDgAOIA5ADmAOgA6gDsAO4A8ADyAPQA
		9gD4APoA/AD+AQABAgEEAQYBCAEKAS4BMAEyATQBNgE4AToBPAE+AUABQgFE
		AUYBSAFKAUwBTgFQAVIBVAFWAVgBWgFcAV4BYAFiAWQBZgFoAWoBbAFuAXAB
		cgGBAY0BmwGkAbABwgHWAeMB9wIGAhUCMAI+AkwCWAJlAnMChQKTApwCowK2
		AskC1ALiAuwC+wMDAwsDGQMoAzADOAM5AzoDPAM/A0IDRANGA1UDWQOcA6ED
		rAO1A8IDxQPOA9UD2APaA9wD3wPhA+MD5QP0A/4ECwQQBBEEEwQYBCAEIwQ1
		BDgEPQAAAAAAAAIBAAAAAAAAAJwAAAAAAAAAAAAAAAAAAAQ/
		</data>
		<key>ScudoVersion</key>
		<string>1.0 beta 3</string>
		<key>descr</key>
		<string>所有入站和出站连接都被阻止。此配置文件阻止所有应用程序和进程（不包括DNS查询）到本地共享资源的入站连接和出站连接。(汉化：macenjoy.co)</string>
		<key>presetName</key>
		<string>出入站全部阻止（提示：新手慎用）</string>
		<key>isHardCoded</key>
        <true/>
        <key>hid</key>
        <integer>6</integer>
            
	</dict>
</array>
</plist>
